/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "ຊື່";
"lastModifiedColumnHeaderTitle" = "ແກ້ໄຂ​ຫຼ້າ​ສຸດ";
"sizeColumnHeaderTitle" = "ຂະໜາດ";
"newFolderButtonText" = "ສ້າງໂຟນເດີໃໝ່";
"deleteButtonText" = "ລຶບ";
"copyStatusWindowTitle" = "ສຳເນົາ";
"cancelButton" = "ຍົກເລີກ";
"cancelingLabel" = "ກຳລັງຍົກເລີກ";
"preparingToCopyLabel" = "ກຳລັງກະກຽມສຳເນົາ \"%@\"";
"copyingMultipleItemsLabel" = "ກຳລັງສຳເນົາ %1$d ລາຍການໄປໃສ່ \"%2$@\"";
"copyingSingleItemLabel" = "ກຳລັງສຳເນົາ \"%1$@\" ຫາ \"%2$@\"";
"timeRemainingUnknown" = "ກຳລັງປະເມີນເວລາທີ່ເຫຼືອ...";
"timeRemainingLessThan5Seconds" = "ຍັງເຫຼືອໜ້ອຍກວ່າ 5 ວິນາທີ";
"timeRemainingLessThan15Seconds" = "ຍັງເຫຼືອໜ້ອຍກວ່າ 15 ວິນາທີ";
"timeRemainingLessThan30Seconds" = "ຍັງເຫຼືອໜ້ອຍກວ່າ 30 ວິນາທີ";
"timeRemaining1Minute" = "ຍັງເຫຼືອປະມານ 1 ນາທີ";
"timeRemainingMinutes" = "ຍັງເຫຼືອປະມານ %1$d ນາທີ";
"timeRemaining1Hour" = "ຍັງເຫຼືອປະມານ 1 ຊົ່ວໂມງ";
"timeRemainingHours" = "ຍັງເຫຼືອປະມານ %1$d ຊົ່ວໂມງ";
"bottomProgressStringFormat" = "%1$@ ຈາກທັງໝົດ %2$@ - %3$@";
"folderDefaultName" = "ໂຟນເດີບໍ່ມີຊື່";
"bottomStatusFilesSelected" = "ເລືອກ %1$d ຈາກທັງໝົດ %2$d ແລ້ວ, ໃຊ້ໄດ້ %3$@";
"bottomStatusNoSelectionSingleItem" = "1 ລາຍການ, ໃຊ້ໄດ້ %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d ລາຍການ, ໃຊ້ໄດ້ %2$@";
"errorDeletingTitle" = "ເກີດຄວາມຜິດພາດໃນການລຶບ";
"errorDeletingDescription" = "ບໍ່ສາມາດລຶບໄຟລ໌ ຫຼື ໂຟນເດີຊື່ \"%@\" ໄດ້";
"errorCreateFolderTitle" = "ບໍ່ສາມາດສ້າງໂຟນເດີໄດ້";
"errorConnectToDeviceTitle" = "ບໍ່ສາມາດເຊື່ອມຕໍ່ຫາອຸປະກອນໄດ້";
"errorCommunicatingWithDeviceTitle" = "ບໍ່ສາມາດສື່ສານກັບອຸປະກອນຂອງທ່ານໄດ້";
"errorUnlockDeviceTitle" = "ບໍ່ສາມາດເຂົ້າເຖິງບ່ອນຈັດເກັບຂໍ້ມູນອຸປະກອນໄດ້";
"errorRenameFolderTitle" = "ບໍ່ສາມາດປ່ຽນຊື່ໂຟນເດີໄດ້";
"errorRenameFileTitle" = "ບໍ່ສາມາດປ່ຽນຊື່ໄຟລ໌ໄດ້";
"errorCopyingFileTitle" = "ບໍ່ສາມາດສຳເນົາໄຟລ໌ໄດ້";
"errorReplacingFileTitle" = "ບໍ່ສາມາດແທນທີ່ໄຟລ໌ໄດ້";
"errorCopyingFileDescription" = "ບໍ່ສາມາດສຳເນົາໄຟລ໌ \"%@\" ໄດ້";
"errorCannotOpenFileTitle" = "Android File Transfer ບໍ່ສາມາດເປີດໄຟລ໌ໄດ້";
"errorCannotOpenFileDescription" = "ເພື່ອເປີດໄຟລ໌ໃດໜຶ່ງ, ໃຫ້ຍ້າຍໄປໄວ້ໃນຄອມພິວເຕີຂອງທ່ານກ່ອນ.";
"errorCannotOpenMultipleTitle" = "Android File Transfer ບໍ່ສາມາດເປີດຫຼາຍໄຟລ໌ພ້ອມກັນໄດ້";
"errorCannotOpenNoneTitle" = "ບໍ່ມີລາຍການເລືອກເພື່ອເປີດເທື່ອ";
"errorCannotOpenBadSelectionDescription" = "ເລືອກລາຍການໃດນຶ່ງແລ້ວລອງອີກຄັ້ງ.";
"errorSuccessDescription" = "ບໍ່ພົບຄວາມຜິດພາດ";
"errorPathNotFoundDescription" = "ບໍ່ມີລາຍການທີ່ໃຊ້ຊື່ນັ້ນເທື່ອ";
"errorDeviceNotInitializedDescription" = "ບໍ່ໄດ້ເລີ່ມຕົ້ນອຸປະກອນເທື່ອ. ໃຫ້ລອງເຊື່ອມຕໍ່ ຫຼື ຣີສະຕາດອຸປະກອນຂອງທ່ານເບິ່ງ";
"errorPathAlreadyExistsDescription" = "ມີໄຟລ໌ ຫຼື ໂຟນເດີທີ່ມີຊື່ນັ້ນຢູ່ແລ້ວ";
"errorInvalidStorageDescription" = "ບໍ່ສາມາດຊອກຫາບ່ອນຈັດເກັບຂໍ້ມູນໄດ້.";
"errorGenericDescription" = "ໃຫ້ລອງພະຍາຍາມເຊື່ອມຕໍ່ ຫຼື ຣີສະຕາດອຸປະກອນຂອງທ່ານ.";
"errorUnlockDescription" = "ໃຫ້ກວດສອບວ່າອຸປະກອນຂອງທ່ານຖືກປົດລັອກແລ້ວ ແລະ ເລືອກໂໝດ \"File Transfer\" ຫຼື \"MTP\" ແລ້ວ.";
"warningFileExistsMessage" = "ມີລາຍການຊື່ \"%@\" ຢູ່ໂຟນເດີນີ້ຢູ່ກ່ອນແລ້ວ.";
"warningFileExistsInformative" = "ທ່ານຕ້ອງການແທນທີ່ໄຟລ໌ທີ່ມີຢູ່ດ້ວຍໄຟລ໌ທີ່ກຳລັງສຳເນົານີ້ບໍ່?";
"warningFileExistsReplace" = "ແທນທີ່";
"warningFileExistsSkip" = "ຂ້າມ";
"warningFileExistsReplaceAll" = "ແທນທີ່ທັງໝົດ";
"deleteWarningTitle" = "ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການລຶບລາຍການທີ່ເລືອກໄວ້ຢ່າງຖາວອນ?";
"noUndoWarningInformative" = "ທ່ານບໍ່ສາມາດຍົກເລີກຄຳສັ່ງນີ້ໄດ້";
"menuAbout" = "ກ່ຽວກັບ Android File Transfer";
"menuServices" = "ບໍລິການ";
"menuHide" = "ເຊື່ອງ Android File Transfer";
"menuHideOthers" = "ເຊື່ອງອັນອື່ນ";
"menuShowAll" = "ສະແດງທັງໝົດ";
"menuQuit" = "ອອກຈາກ Android File Transfer";
"menuFile" = "ໄຟລ໌";
"menuNewFolder" = "ສ້າງໂຟນເດີໃໝ່";
"menuCloseWindow" = "ປິດໜ້າຈໍ";
"menuDelete" = "ລຶບ";
"menuGo" = "ໄປ";
"menuBack" = "ກັບຄືນ";
"menuForward" = "ສົ່ງຕໍ່";
"menuEnclosing" = "ປິດໂຟນເດີ";
"menuOpenFolder" = "ເປີດໂຟນເດີ";
"menuWindow" = "ໜ້າ";
"menuMinimize" = "ຫຍໍ້";
"menuZoom" = "ຊູມ";
"menuBringAllToFront" = "ດຶງທັງໝົດມາໜ້າສຸດ";
"menuHelp" = "ຊ່ວຍເຫຼືອ";
"menuHelpItem" = "ຊ່ວຍເຫຼືອ Android File Transfe";
"welcomeTitleText" = "ຍິນດີຕ້ອນຮັບສູ່ Android File Transfer";
"welcomeBodyText" = "ເຊື່ອມຕໍ່ Mac ຂອງທ່ານຫາອຸປະກອນ Android ດ້ວຍສາຍ USB ຂອງມັນ. ຈາກນັ້ນໃຫ້ລາກລາຍການລະຫວ່າງໜ້າຈໍ Android File Mananger ແລະ ໜ້າຈໍ Finder. ເລືອກ Help > Android File Transfer Help ເພື່ອສຶກສາເພີ່ມເຕີມ.\n\nAndroid File Transfer ຮອງຮັບ Android ເວີຊັນ 3.0 ຂຶ້ນໄປ.";
"welcomeDoneButtonLabel" = "ເລີ່ມຕົ້ນ";
"noDevicesTitle" = "ບໍ່ພົບອຸປະກອນ Android";
"noDevicesInformative" = "ກະລຸນາເຊື່ອມຕໍ່ອຸປະກອນຂອງທ່ານດ້ວຍສາຍ USB ເພື່ອເລີ່ມຕົ້ນ.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f ໄບຕ໌";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
